View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000364aMuleMessagespublic2005-04-07 22:392005-04-26 16:50
Reporterm2kio 
Assigned Token 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000364: text size in aMule Log changes after click on Reset button
Descriptionafter start, text size in "aMule Log" is the same as in the most other lists.
after clicking on (Reset) button text size schanges to a smaller font.
expected: all text settings should stay unchanged.
Additional InformationwxMac 2.5.4
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000832)
Xaignar (manager)
2005-04-08 00:58

This is a bit odd, cause all the reset button do is call the Clear() function of the textctrl.
(0000915)
Xaignar (manager)
2005-04-26 00:54

Just saw a bug-repo about this on the wx-mailing list.
Please check if the commit I am about to do fixes the issue. ;)
(0000916)
Xaignar (manager)
2005-04-26 00:56

https://sourceforge.net/tracker/?func=detail&atid=109863&aid=1189859&group_id=9863 [^]
(0000925)
ken (developer)
2005-04-26 16:50

Xaignar's fix in CVS is good. Thanks, Xaignar. :)

- Issue History
Date Modified Username Field Change
2005-04-07 22:39 m2kio New Issue
2005-04-08 00:58 Xaignar Note Added: 0000832
2005-04-26 00:51 Xaignar Status new => assigned
2005-04-26 00:51 Xaignar Assigned To => ken
2005-04-26 00:54 Xaignar Note Added: 0000915
2005-04-26 00:56 Xaignar Note Added: 0000916
2005-04-26 16:50 ken Status assigned => resolved
2005-04-26 16:50 ken Fixed in Version => CVS
2005-04-26 16:50 ken Resolution open => fixed
2005-04-26 16:50 ken Note Added: 0000925


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker